uwidth_max(3)

NAME
uwidth_max

SYNOPSIS
#include <allegro.h>

int uwidth_max(int type);

DESCRIPTION
Low level helper function for working with Unicode text data. Returns the largest number of bytes that one character can occupy in the given encoding format. Pass U_CURRENT to represent the current format.

SEE ALSO
uwidth(3), ucwidth(3)